/* Class = "NSTableColumn"; headerCell.title = "Prerequisite"; ObjectID = "13"; */
"13.headerCell.title" = "必要条件";

/* Class = "NSTableColumn"; headerCell.title = "Dependent"; ObjectID = "18"; */
"18.headerCell.title" = "从属";

/* Class = "NSTableColumn"; headerCell.title = "#"; ObjectID = "19"; */
"19.headerCell.title" = "#";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "40"; */
"40.headerCell.title" = "类型";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "42"; */
"42.headerCell.title" = "类型";

/* Class = "NSTableColumn"; headerCell.title = "#"; ObjectID = "134"; */
"134.headerCell.title" = "#";

/* Class = "NSTableColumn"; headerCell.title = "Lead Time"; ObjectID = "156"; */
"156.headerCell.title" = "前导时间";

/* Class = "NSTableColumn"; headerCell.title = "Lead Time"; ObjectID = "157"; */
"157.headerCell.title" = "前导时间";

/* Class = "NSTextFieldCell"; title = "Prerequisites"; ObjectID = "cho-4M-Lbg"; */
"cho-4M-Lbg.title" = "必要条件";

/* Class = "NSTextFieldCell"; title = "Dependents"; ObjectID = "Dcn-fb-c4u"; */
"Dcn-fb-c4u.title" = "关联";

/* Class = "NSTextFieldCell"; title = "No Prerequisites"; ObjectID = "qGe-Ze-Iud"; */
"qGe-Ze-Iud.title" = "没有先决条件";

/* Class = "NSTextFieldCell"; title = "No Dependents"; ObjectID = "rZD-Zv-C5d"; */
"rZD-Zv-C5d.title" = "没有相关项";